<template>
  <div id="app">
      <router-view/>
  </div>
</template>

<script>
export default {
  data() {
    return {}
  },

  computed: {},

  watch: {},

  created() {
    this.$store.commit("changePlaylist", this.$constant.playlists[Math.floor(Math.random() * this.$constant.playlists.length)]);
  },

  mounted() {

  },

  methods: {
    
  }
}
</script>

<style scoped>

</style>
